.l_h_10 {
    line-height: 10px;
}
.l_h_11 {
    line-height: 11px;
}
.l_h_12 {
    line-height: 12px;
}
.l_h_13 {
    line-height: 13px;
}
.l_h_14 {
    line-height: 14px;
}
.l_h_15 {
    line-height: 15px;
}
.l_h_16 {
    line-height: 16px;
}
.l_h_17 {
    line-height: 17px;
}
.l_h_18 {
    line-height: 18px;
}
.l_h_19 {
    line-height: 19px;
}
.l_h_20 {
    line-height: 20px;
}
.l_h_24 {
    line-height: 24px;
}
.l_h_26 {
    line-height: 26px;
}
.l_h_30 {
    line-height: 30px;
}
.c_red_1 {
    color: #E32338;
}
.c_black_1 {
    color: #000000;
}
.c_white_1 {
    color: #FFFFFF;
}
.c_blue_1 {
    color: #00368B;
}
.c_orange_1 {
    color: #F88518;
}
.c_gray_1 {
    color: #727272;
}
.c_lilla_1 {
    color: #AD71B7;
}
.c_green_1 {
    color: #007D40;
}
.c_bordeaux_1 {
    color: #670124;
}
.c_blue_2 {
    color: #1F98FF;
}
.pt8_arial, a.pt8_arial:link, a.pt8_arial:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt8_arial:hover {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt9_arial, a.pt9_arial:link, a.pt9_arial:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt9_arial:hover {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt10_Arial, a.pt10_Arial:link, a.pt10_Arial:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt10_Arial:hover {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt12_arial, a.pt12_arial:link, a.pt12_arial:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt12_arial:hover {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt13_arial, a.pt13_arial:link, a.pt13_arial:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt13_arial:hover {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt14_arial, a.pt14_arial:link, a.pt14_arial:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt14_arial:hover {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt26_arial, a.pt26_arial:link, a.pt26_arial:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 26pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt26_arial:hover {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 26pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt18_arial, a.pt18_arial:link, a.pt18_arial:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt18_arial:hover {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt20_arial, a.pt20_arial:link, a.pt20_arial:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt20_arial:hover {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt30_arial, a.pt30_arial:link, a.pt30_arial:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 30pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt30_arial:hover {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 30pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt15_arial, a.pt15_arial:link, a.pt15_arial:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt15_arial:hover {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt16_arial, a.pt16_arial:link, a.pt16_arial:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt16_arial:hover {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt17_arial, a.pt17_arial:link, a.pt17_arial:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt17_arial:hover {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt7_Tb, a.pt7_Tb:link, a.pt7_Tb:visited {
    font-family: "Trebuchet MS",Arial;
    font-size: 7pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt7_Tb:hover {
    font-family: "Trebuchet MS",Arial;
    font-size: 7pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt8_Tb, a.pt8_Tb:link, a.pt8_Tb:visited {
    font-family: "Trebuchet MS",Arial;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt8_Tb:hover {
    font-family: "Trebuchet MS",Arial;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt9_Tb, a.pt9_Tb:link, a.pt9_Tb:visited {
    font-family: "Trebuchet MS",Arial;
    font-size: 9pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt9_Tb:hover {
    font-family: "Trebuchet MS",Arial;
    font-size: 9pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt10_Tb, a.pt10_Tb:link, a.pt10_Tb:visited {
    font-family: "Trebuchet MS",Arial;
    font-size: 10pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt10_Tb:hover {
    font-family: "Trebuchet MS",Arial;
    font-size: 10pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt11_Tb, a.pt11_Tb:link, a.pt11_Tb:visited {
    font-family: "Trebuchet MS",Arial;
    font-size: 11pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt11_Tb:hover {
    font-family: "Trebuchet MS",Arial;
    font-size: 11pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt12_Tb, a.pt12_Tb:link, a.pt12_Tb:visited {
    font-family: "Trebuchet MS",Arial;
    font-size: 12pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt12_Tb:hover {
    font-family: "Trebuchet MS",Arial;
    font-size: 12pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt13_Tb, a.pt13_Tb:link, a.pt13_Tb:visited {
    font-family: "Trebuchet MS",Arial;
    font-size: 13pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt13_Tb:hover {
    font-family: "Trebuchet MS",Arial;
    font-size: 13pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
.pt20_Tb, a.pt20_Tb:link, a.pt20_Tb:visited {
    font-family: "Trebuchet MS",Arial;
    font-size: 20pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
a.pt20_Tb:hover {
    font-family: "Trebuchet MS",Arial;
    font-size: 20pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
